1bbe709733f150d7aebccc815a7d31abdb061bcc
[puppet_rubygems.git] / manifests / postgres.pp
1 class rubygems::postgres {
2     include postgres::devel
3     rubygems::package{'ruby-pg':}
4 }